<?xml version="1.0" encoding="ISO-8859-1"?>
<journal>
 <GUI
  ViewMode="0"
 >
  <JourHeader>
   <Columns>
    <Col
     CfgName="CallTime"
     Width="130"
     TimeFmt="0x43"
    />
    <Col
     CfgName="CalledPartyNumber"
     Width="70"
    />
    <Col
     CfgName="LocalPartyNumber"
     Width="80"
    />
    <Col
     CfgName="OtherPartyFirm"
     Width="130"
    />
    <Col
     CfgName="OtherPartyName"
     Width="150"
    />
    <Col
     CfgName="OtherPartyNumber"
     Width="120"
    />
    <Col
     CfgName="RedirectingPartyNumber"
     Width="60"
    />
    <Col
     CfgName="RedirectionPartyNumber"
     Width="60"
    />
    <Col
     CfgName="ConnTime_sec"
     Width="50"
    />
    <Col
     CfgName="NoteFlag"
     Width="25"
    />
   </Columns>
  </JourHeader>
 </GUI>
 <DB
 />
 <Params
 />
</journal>
